@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&family=Rubik+Mono+One&display=swap');
@import "custom-reservations-overrides.css";

/* Overrides for base styles */
body .teutonic-page [class^="wp-block-"].alignwide {    
    width: 100%;
    margin-left: inherit;
    margin-right: inherit;
  }
    @media only screen and (min-width: 40.063em) and (max-width: 61.063em) {
        body .teutonic-page [class^="wp-block-"].alignwide {
            width: 100%;
            margin-left: inherit;
            margin-right: inherit;
    } 
}

body .teutonic-page [class^="wp-block-"].alignwide {
    margin: 0;
}

body .page.hentry {
    padding: 0;
}

.teutonic-page .content-area {
    padding: 0 20px;
}

@media screen and (max-width: 600px) {
    .teutonic-page .content-area {
        padding: 0 10px;
    }
}

@media only screen and (min-width: 61.063em) {
    .layout-two-column-default .content-area {
        padding-right: 30px;
    }

    .layout-two-column-default #secondary {
        margin-top: 1.5em;
        font-size: 14px;
    }
}

.teutonic-page .page-title-container {
    margin-top: 120px;
}

@media only screen and (min-width: 600px) {
    .teutonic-page .page-title-container {
        margin-top: 0;
    }   
}

.teutonic-page .page-title-container .page-header .page-title {
    margin-left: 0;
    color: #252525;
}

@media only screen and (min-width: 600px) {
    .teutonic-page .page-title-container .page-header .page-title {
        color: white;
    }
}

.teutonic-page #c7-content a {
    text-decoration: underline;
}

.teutonic-page #c7-content a.c7-button, 
.teutonic-page #c7-content a.c7-button:visited {
    text-decoration: none;
}

.teutonic-page a:hover, 
.teutonic-page a:visited:hover, 
.teutonic-page a:focus, 
.teutonic-page a:visited:focus, 
.teutonic-page a:active, 
.teutonic-page a:visited:active {
    opacity: 0.6;
    color: inherit;
}

.teutonic-page a.c7-button-small {
    color: #fff !important;
}

a.custom-logo-link:hover {
    opacity: 1;
}

.teutonic-page figure a:hover {
    opacity: 1 !important;
}

/* Custom styles */
body .page, .teutonic-page p, .teutonic-page ol li, .teutonic-page ul li, .teutonic-page dl dd, .teutonic-page .fl-callout-text {
	font-family: 'Montserrat', sans-serif;
}

.teutonic-page:not(.home) .site-header {
    color: rgba(0, 0, 0, 0.65);
}

@media only screen and (max-width: 600px) {
    .page:not(.home) .site-header {
        background: none;
        color: transparent;
    }
}

.page.home .site-header {
    /* color: rgba(0, 0, 0, 0.65); */
    color: transparent;
    height: 35vh;
    background-position: center 45px;
}

@media only screen and (min-width: 600px) {
    .page.home .site-header {
        height: 60vh;
        background-position: center center;
    }
}

@media only screen and (min-width: 1100px) {
    .page.home .site-header {
        height: 75vh;
    }
}

.teutonic-page h1, .teutonic-page h2, .teutonic-page h3, .teutonic-page h4, .teutonic-page h5, .teutonic-page h6, .teutonic-page label, .teutonic-page legend, .teutonic-page table th, .teutonic-page dl dt, .teutonic-page .entry-title, .teutonic-page .widget-title {
	font-family: 'Rubik Mono One', sans-serif;
	font-weight: 400;	
}
@media only screen and (min-width: 600px) {
    .teutonic-page h1, .teutonic-page h2 {
        padding-right: 25%;
    }
}

.page.layout-two-column-default .content-area h1, .page.layout-two-column-default .content-area h2 {
    padding-right: 10%;
}

.teutonic-page button, .teutonic-page button:hover, .teutonic-page button:active, .teutonic-page button:focus, .teutonic-page a.button, .teutonic-page a.button:hover, .teutonic-page a.button:active, .teutonic-page a.button:focus, .teutonic-page a.button:visited, .teutonic-page a.button:visited:hover, .teutonic-page a.button:visited:active, .teutonic-page a.button:visited:focus, .teutonic-page input[type="button"], .teutonic-page input[type="button"]:hover, .teutonic-page input[type="button"]:active, .teutonic-page input[type="button"]:focus, .teutonic-page input[type="reset"], .teutonic-page input[type="reset"]:hover, .teutonic-page input[type="reset"]:active, .teutonic-page input[type="reset"]:focus, .teutonic-page input[type="submit"], .teutonic-page input[type="submit"]:hover, .teutonic-page input[type="submit"]:active, .teutonic-page input[type="submit"]:focus, .teutonic-page .wp-block-button__link {
    background: #353535;
    color: #fff;
    border-radius: 5px;
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 14px;
    transition: opacity 100ms linear;
    text-decoration: none;
    padding-top: 12px;
    padding-bottom: 12px;
}

.teutonic-page input[type="submit"]:disabled {
    opacity: 0.4;
}

.teutonic-page input[type="submit"]:disabled:hover {
    opacity: 0.4;
    cursor: default;
}

.teutonic-page button:hover, 
.teutonic-page button:active, 
.teutonic-page button:focus,
.teutonic-page a.button:hover, 
.teutonic-page a.button:active, 
.teutonic-page a.button:focus,
.teutonic-page a.button:visited:hover, 
.teutonic-page a.button:visited:active, 
.teutonic-page a.button:visited:focus,
.teutonic-page input[type="button"]:hover, 
.teutonic-page input[type="button"]:active, 
.teutonic-page input[type="button"]:focus,
.teutonic-page input[type="reset"]:hover, 
.teutonic-page input[type="reset"]:active, 
.teutonic-page input[type="reset"]:focus,
.teutonic-page input[type="submit"]:hover, 
.teutonic-page input[type="submit"]:active, 
.teutonic-page input[type="submit"]:focus,
.teutonic-page .wp-block-button__link:hover {    
    opacity: 0.7;
}

.teutonic-page .site-title-wrapper {
    width: 50%;
    max-width: 400px;
    min-width: 250px;
    margin-top: 10px;
}

@media only screen and (min-width: 600px) {
    .teutonic-page .site-title-wrapper {
        width: 75%;
        margin-top: 50px;
    }
}

@media only screen and (min-width: 900px) {
    .teutonic-page .site-title-wrapper {
        width: 45%;     
        margin-top: 20px;
    }
}

.teutonic-page .main-navigation:not(.open) ul.menu > li > a:hover {
    border-color: rgba(255, 255, 255, 0.25);
}

#secondary.widget-area .widget {
    margin: 0 0 60px;
}

@media screen and (max-width: 978px) {
    #secondary.widget-area .widget {
        margin: 0 0 20px;
    }
}

/* Nav Styles */
.teutonic-page .site-header-wrapper {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #232323;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 0px;
}

@media only screen and (min-width: 600px) {
    .teutonic-page .site-header-wrapper {
        position: relative;
        background: none;
        padding-bottom: 25px;
    }

    .teutonic-page.home .site-header-outer {
        width: 100%;
        background: rgba(16,16,16,0.7);
        display: block;
    }    
}

.teutonic-page .site-header-wrapper:after {
    display: none;
}

.teutonic-page .main-navigation ul a {
    padding: 20px 12px;
    opacity: 1 !important;
}

.teutonic-page  .main-navigation ul li a:focus {
    color: #fff !important;
}

.teutonic-page .main-navigation ul a:hover {
    opacity: 1;
}

/* MailChimp Form Styles */

.teutonic-page .widget_mc4wp_form_widget input {
    display: block;
}

.widget_mc4wp_form_widget input[type='submit'] {
    margin-top: 1em;
}

.widget_mc4wp_form_widget input[type='email'], .widget_mc4wp_form_widget input[type='zip'] {
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
}

.teutonic-page .widget_mc4wp_form_widget p {
    margin: 5px 0px;
}

.teutonic-page .widget_mc4wp_form_widget p label {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
}

.teutonic-page .widget_mc4wp_form_widget p label input {
    width: auto;
    display: inline-block;
    top: 2px;
    position: relative;
}

.teutonic-page .mc4wp-alert {
    margin-top: 10px;
}

.teutonic-page .mc4wp-form-success input, .teutonic-page .mc4wp-form-success label {    
    opacity: 0.5;
    pointer-events: none;
}

.teutonic-page .mc4wp-alert.mc4wp-notice {
    color: #de0404;
    font-style: italic;     
}
.teutonic-page .mc4wp-alert.mc4wp-success {
    color: #000;
    line-height: 1.4em;
    font-weight: bold;
}

/* Hide Wine Club and newsletter blocks on Club page */
.page.page-id-8 #custom_html-3 {
    display: none;
}

/* Hide giftcard UI in index view */
.c7-product__info .c7-product__variant__gift-card {
    display: none;
}

.collection-select-menu {
    margin-bottom: 60px;
}

/* Hide title on collection pages */
.collection-select-menu + #c7-content section h1:first-of-type {
    display: none;
}

/* Hide title on other pages */
.hide-title + #c7-content section h1:first-of-type {
    display: none;
}

/* Menu links */
.teutonic-page .collection-select-menu a, 
.teutonic-page .collection-select-menu a:visited {
    padding: 0 15px;    
    position: relative;
    color: #909090;
    font-size: 14px;
}

@media screen and (min-width: 600px) {
    .teutonic-page .collection-select-menu a, 
    .teutonic-page .collection-select-menu a:visited {
        font-size: 17px;
        padding: 0 20px;
    }
}

.teutonic-page .collection-select-menu a:first-of-type {
    padding-left: 0;
}

.teutonic-page .collection-select-menu a:last-of-type {
    padding-right: 0;
}

.collection-select-menu a:after {
    content: "";
    width: 1px;
    height: 1.5em;
    position: absolute;
    right: 0px;
    top: 0px;
    background: #ccc;
}

.teutonic-page .collection-select-menu a:last-of-type:after {
    display: none;
}

.teutonic-page .collection-select-menu a.active {
    color: #000;
}

/* C7 Styles */

.teutonic-page #c7wp-cart-box {
    right: auto;
    left: 20px;
    position: fixed;
    padding-bottom: 0;
    padding-top: 6px;
    font-size: 12px;
    height: 1em;    
}

@media only screen and (min-width: 600px) {
    .teutonic-page #c7wp-cart-box {
        position: absolute;
        padding-bottom: 1rem;
        padding-top: 1rem;
        font-size: 14px;
    }
}

@media only screen and (min-width: 900px) {
    .teutonic-page #c7wp-cart-box {
        right: 20px;
        left: auto;
    }
}

.teutonic-page .c7-cart__total {
    display: none !important;
}
@media screen and (min-width: 48rem) {
    .teutonic-page .c7-product:not(.c7-product--featured) {
        width: 50%;
    }
}

.teutonic-page .c7-product__title.c7-title {
    font-size: 18px;    
}

@media screen and (max-width: 768px) {
    .teutonic-page #c7-content section h2.c7-product__title.c7-title {
        padding-right: 0;
        text-align: center;
        margin-top: 20px;
    }

    .teutonic-page .c7-product__variant__add-to-cart {
        margin-top: 20px;
    }
}

.teutonic-page .c7-product__variant__add-to-cart {
    flex-wrap: nowrap;
    margin-bottom: 10px;
}

.teutonic-page #c7-content .c7-product__title.c7-title a {
    text-decoration: none;
}

.teutonic-page #c7-content h1 {
    text-align: left;
}

.teutonic-page .c7-product-collection {
    margin: 0;
    max-width: none;
}
@media only screen and (max-width: 768px) {
    .teutonic-page .c7-product {
        border-bottom: solid 1px #ccc;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 40px;
        margin-bottom: 50px;
    }
}

.teutonic-page .c7-product__title {
    padding-right: 0;
}

@media only screen and (min-width: 768px) {
    .teutonic-page .c7-product__photo {
        width: 50%;
    }

    .teutonic-page .c7-product__info {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) {
    .teutonic-page .c7-product__photo {
        padding-right: 15px;
    }

    .teutonic-page .c7-product {
        margin-bottom: 50px;
    }

    .teutonic-page .c7-product:not(.c7-product--featured):nth-child(even) {
        padding-right: 20px;
    }
    
    .teutonic-page .c7-product:not(.c7-product--featured):nth-child(odd) {
        padding-left: 20px;
    }
}

.teutonic-page .c7-product__variant__price {
    font-size: 18px;
}

.teutonic-page .c7-product:not(.c7-product--featured) p {
    font-size: 16px;
}

.teutonic-page .c7-product-detail__subtitle.c7-subtitle {
    font-size: 16px;
    font-weight: bold;
}

.teutonic-page .c7-product-detail {
    max-width: none;
    margin-bottom: 0;
}

.teutonic-page .content-area .c7-product__photo a:hover {
    opacity: 1;
}

.teutonic-page #c7-content h1.c7-product-detail__titles {
    font-size: 1.3em;
}

@media screen and (min-width: 600px) {
    .teutonic-page #c7-content h1.c7-product-detail__titles {
        font-size: 1.75em;
    }
}

@media screen and (max-width: 800px) {
    .teutonic-page #c7-content h1.c7-product-detail__titles {
        text-align: center;
        padding-right: 10%;
        padding-left: 10%;
    }
}

@media screen and (max-width: 800px) {
    .teutonic-page #c7-content .c7-product__variant__add-to-cart {
        justify-content: center;
    }
}

/* Replace "Product" title with "Buy Wine" */
.c7-layout__product-detail .page-title-container .page-header h1.page-title { 
    position: relative; 
    color: transparent;
}

.c7-layout__product-detail .page-title-container .page-header h1.page-title:after {
    content: "Buy Wine";
    position: absolute;
    top: 0;
    left: 18px;
    line-height: 2.3em;
    color: #fff;
    width: 100%;
}

@media screen and (max-width: 600px) {
    .c7-layout__product-detail .page-title-container .page-header h1.page-title:after {
        color: #353535;
        left: 0;
    }

    .c7-layout__product-detail .page-title-container .page-header h1.page-title { 
        border-bottom: solid 1px #ccc;
        margin-left: 1.38889%;
    }
}

.teutonic-page .c7-product-specs {
    width: 100%;
    max-width: none;
    margin: 40px 0 0 0;
    padding-top: 40px;
    border-top: solid 1px #ccc;
}

.teutonic-page .c7-product-specs h2 {
    font-size: 1.3em;
    text-align: center !important;    
}

@media screen and (min-width: 800px) {
    .teutonic-page .c7-product-specs h2 {
        text-align: left !important;
        font-size: 1.5em;
    }
}

@media screen and (max-width: 800px) {
    .teutonic-page .c7-product-specs {
        border-bottom: solid 1px #ccc;
        padding-bottom: 40px;
    }

    .teutonic-page .c7-product-specs h2 {
        padding-left: 10%;
        padding-right: 10%;
        text-align: center;
    }

    .teutonic-page .c7-product-spec {
        display: block;
        text-align: center;
    }
}

.teutonic-page .c7-product-detail .c7-product__variant {
    margin-bottom: 40px;
}

.teutonic-page .c7-product-detail .c7-product__variant__price {
    font-size: 1.2em;
}

.teutonic-page .c7-product-detail .c7-product-spec div:first-child {
    font-weight: bold;
}

.teutonic-page .c7-product-detail .c7-product-spec div+div {
    font-weight: normal;
}

/* Cart Styles */
.teutonic-page .c7-cart {
    transition: all 0.25s ease-in-out;
}

.teutonic-page .c7-cart__close {
    text-decoration: none !important;
}

.teutonic-page .c7-cart.c7-visible .c7-cart__close {
    transition: all 0.2s linear;
}

.teutonic-page .c7-cart.c7-visible .c7-cart__close:hover {
    opacity: 0.4;
}

.teutonic-page .c7-button, 
.teutonic-page .c7-button:visited, 
.teutonic-page .c7-button:focus, 
.teutonic-page .c7-button:visited:focus, 
.teutonic-page .c7-button:active, 
.teutonic-page .c7-button:visited:active {
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    border: none;
}

.teutonic-page .c7-button:hover {
    opacity: 1;
    background: #717171;
    color: #fff !important;
    border: none;
}

.teutonic-page .c7-button-alt {
    border-radius: 5px;
    text-decoration: none;
}

.teutonic-page .c7-button-alt:hover {
    text-decoration: none;
}

.teutonic-page .c7-cart-items__quantity .c7-button-alt-small {
    font-size: 11px;
    padding: 6px 13px;
    font-family: 'Montserrat', sans-serif;
}

.teutonic-page .c7-checkout__content__buttons .c7-button {
    font-size: 16px;
    padding: 6px 13px;
    font-family: 'Montserrat', sans-serif;
}

.teutonic-page .c7-cart__wrapper .c7-cart__buttons {
    color: #fff;
}

.teutonic-page .c7-checkout-breadcrumbs {
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

/* Hide "Proceed to checkout" at top of cart */
.teutonic-page .c7-cart__wrapper .c7-cart__buttons--top {
    display: none;
}

/* Account Page */
.teutonic-page .c7-message--login-security {
    text-align: left;
    font-size: 14px;
}

.teutonic-page .c7-account-login--returning-customer p,
.teutonic-page .c7-message.c7-message--login-questions {
    font-size: 14px;
}

.teutonic-page .c7-message.c7-message--login-questions {
    text-align: left;    
}

.teutonic-page .c7-account-login {
    margin-top: 40px;
    justify-content: space-between;
}

.teutonic-page #c7-content h1 {
    font-size: 2em;
}

.teutonic-page #c7-login {
    padding-right: 15px;
    margin-right: 15px;    
    position: relative;
}

.teutonic-page #c7-login:after {
    content: "";
    width: 1px;
    height: 1.2em;
    background: #848484;
    position: absolute;
    right: 0;
    top: 0.3em;
    opacity: 0;
    animation: 0.5s linear 2s 1 normal forwards fadeIn;
}

@keyframes fadeIn { from { opacity: 0%; } to { opacity: 1; }  }

#c7wp-cart-box a:hover {
    text-decoration: none !important;
}

/* Main Nav */
.teutonic-page .main-navigation-container {
    position: fixed;
}

.teutonic-page .main-navigation.open {
    background: none;
}

@media only screen and (min-width: 900px) {
    .teutonic-page .main-navigation-container {
        position: relative;
    }

    .main-navigation.open {
        background: none !important;
    }
}
@media only screen and (max-width: 900px) {
    .teutonic-page .main-navigation:after {
        content:'';
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
        background: rgba(0, 0, 0, 0.9);
    }

    .teutonic-page .main-navigation ul.menu > li > a  {
        text-transform: uppercase;
        text-decoration: none;
        text-align: center;
        border-bottom: solid 1px rgba(255, 255, 255, 0.10);
    }

    .teutonic-page .main-navigation ul.menu > li:last-of-type > a  {
        border-bottom: none;
    }
}

/* Images */
@media screen and (max-width: 600px) {
    .teutonic-page .wp-block-image .size-large {
        width: 100%;

    }

    .teutonic-page .wp-block-image .size-large img {
        width: 100%;
    }
}

/* Mailchimp Form */
.teutonic-page form.mc4wp-form {
    max-width: 400px;
}

/* Join the crew block */
.teutonic-page #custom_html-3 {
    max-width: 400px;   
}

/* Hide edit links */
.teutonic-page .edit-link {
    display: none;
}

/* Events */

.teutonic-page .entry-footer .cat-links {
    display: none;
}

.teutonic-page .entry-title a {
    text-decoration: none;
}

.teutonic-page .entry-summary a.button:hover {
    color: #fff;
}

.teutonic-page .hentry {
    padding: 0;
}

.teutonic-page .entry-summary, .teutonic-page .entry-summary p:first-of-type {
    margin-top: 5px;
}

.teutonic-page.archive .post.category-events {
    margin-bottom: 40px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
}

.teutonic-page.archive .post.category-events:last-of-type {
    border-bottom: none;   
}

/* Post page */

.teutonic-page.post-template-default .page-header .page-title {
    visibility: hidden;
}

.teutonic-page.post-template-default .entry-header {
    border-top: none;
    padding-top: 0;
    margin-top: 16px;
    margin-bottom: 16px;
}

.teutonic-page.post-template-default .entry-title {
    text-align:left;
}

.teutonic-page.post-template-default .entry-meta {
    text-align: left;
}

/* Shop page modal */
.modal-scrim {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 1000;
    transition: opacity 300ms linear;
    opacity: 0;
    pointer-events: none;
}

.modal-scrim.showing {
    opacity: 1;
    pointer-events: all;
}

.age-check-open .modal-scrim.state-scrim {
    display: none;
}

.page-modal {
    width: 70%;
    max-width: 680px;
    padding: 40px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    z-index: 1001;
    text-align: center;
    transition: opacity 300ms linear;
    opacity: 0;
    pointer-events: none;
}

@media screen and (max-width: 500px) {
    .page-modal {
        width: 95%;
        padding: 30px 20px;
    }
}

.page-modal.showing {
    opacity: 1;
    pointer-events: all;
}

.age-check-open .page-modal.state-modal {
    display: none;
}

.page-modal p {
    margin-bottom: 10px;
}

.page-modal h3 {
    margin-bottom: 30px;
}

.age-modal button {
    margin: 0 6px;
}

.state-check {
    width: 100%;
    border-top: solid 1px #ccc;
    padding-top: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

select#shipping-state {
    padding: 12px 40px 12px 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat;
    background-position: right 8px top;
    -moz-appearance: none; 
    -moz-appearance: none; 
    -webkit-appearance: none; 
    appearance: none;
}

.home-feature-headline {
    margin-top: 50px;
}

@media screen and (min-width: 750px) {
    .home-feature-headline {
        padding-right: 25%;
    }
}

.wp-admin .wp-block-button__link {
    background: #353535;
}

.social-link-icons {
    flex-shrink: 0;
    text-align: left;
    margin-top: 20px;
}

.contact-pipe {
    display: none;
}

@media screen and (min-width: 600px) {
    .social-link-icons {
        margin-top: 0px;
    }

    .contact-pipe {
        display: inline-block;
    }
}

.social-link-icons a {
    margin-left: 12px;
}

.social-link-icons a svg {
    width: 22px;
    height: auto;
    fill: #9a9a9a;
}

.teutonic-page .site-info-wrapper .site-info-inner {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 600px) {
    .teutonic-page .site-info-wrapper .site-info-inner {
        flex-direction: row;
        justify-content: space-between;
    }
}

.teutonic-page .site-info-wrapper .site-info-text {
    width: auto;
    color: #9a9a9a;
    flex-shrink: 1;
    text-align: left;
    line-height: 1.6em;
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 600px) {
    .teutonic-page .site-info-wrapper .site-info-text {
        display: inline-block;
    }
}

.teutonic-page .site-info-wrapper .site-info-text a {
    color: #9a9a9a;
    text-decoration: none;
}

#c7-content section h2, 
#c7-content section h3,
#c7-content section h4 {
    text-align: left;
}

.teutonic-page .c7-account__dashboard__message {
    padding: 0;
    text-align: left;
}

.teutonic-page .c7-account-row--add {
    justify-content: flex-start;
}

.teutonic-page .c7-account__information {
    text-align: left;
}

/* Club List Styles */
.teutonic-page .c7-club-list__item {
    margin-bottom: 40px;
}

.teutonic-page .c7-club-list__item__image {
    display: none;
}

.teutonic-page .c7-club-list__item__content {
    width: 100%;
    padding: 0;
}

.teutonic-page .c7-club-list__item__content h2 {
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.teutonic-page .wine-club-levels h1 {
    display: none;
}

.teutonic-page .c7-icon.c7-icon--help {
    padding-left: 35px;
}

.teutonic-page .c7-checkout__content__title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.teutonic-page .c7-checkout__content__title__pickup {
    font-size: 16px;
    padding: 6px 13px;
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    border: none;
    background: #353535;
    cursor: pointer;
}

.teutonic-page .c7-checkout__content__title__pickup:hover {
    color: #fff;
    background: #717171;
    opacity: 1;
}

.teutonic-page .c7-checkout__content__title a {
    font-size: 14px;
}

@media screen and (min-width: 800px) {
    .c7-product-detail__info {
        padding-right: 20px;
    }
}

.teutonic-page .wp-block-image figcaption {
    text-align: left;
    margin: 0;
    font-size: 12px;
}

.teutonic-page .wp-block-image.alignfull figcaption {
    padding-left: 32px;
}

/* Style images in merch page */
.c7-product-detail__photo__thumbs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.c7-product-detail__photo__thumbs a {
    width: 32%;    
}

.c7-product-detail__photo__thumbs a img {
    width: 100%;
}

/* Mailchimp popup */
.teutonic-page .email-cancel, .teutonic-page .email-cancel:hover, .teutonic-page .email-cancel:active, .teutonic-page .email-cancel:focus {
    position: absolute;
    top: 25px;
    right: 25px;
    padding: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background: none;
    color: #353535;
    border: solid 2px #353535;
    line-height: 1em;
    padding-top: 2px;    
}

.teutonic-page #mc_embed_signup .button {
    padding: 12px 2rem;
    height: auto;
    line-height: 1em;
    background: #353535;
}

.teutonic-page #mc_embed_signup div#mce-responses {
    margin: 0;
    top: 0;
    padding: 0;
}

.teutonic-page #mc_embed_signup div.response {
    padding: 0;
}

.teutonic-page #mc_embed_signup h2 {
    font-size: 1.5em;
}

@media screen and (max-width: 900px) {
    .main-navigation .expand {
        color: #fff;        
    }

    .teutonic-page .main-navigation ul ul, .teutonic-page .main-navigation .sub-menu {
        background: none;
        border-bottom: solid 1px rgba(255, 255, 255, 0.10);
        display: block;
    }

    .teutonic-page .main-navigation ul.sub-menu a {
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }

    .teutonic-page .main-navigation .expand {
        display: none;
    }
}

